blob: e894bae7184b1c7ad93d5a5bda83abbd473f7599 [file] [log] [blame]
name: collection
version: 1.14.11-dev
author: Dart Team <misc@dartlang.org>
description: Collections and utilities functions and classes related to collections.
homepage: https://www.github.com/dart-lang/collection
environment:
# Required for Dart 2.0 collection changes.
sdk: '>=2.0.0-dev.55.0 <2.0.0'
dev_dependencies:
build_runner: ^0.9.0
build_test: ^0.10.0
build_web_compilers: ^0.4.0
test: ^1.0.0